/* 
Theme Name:		 divi-cgbb
Theme URI:		 http://childtheme-generator.com/
Description:	 divi-cgbb is a child theme of divi, created by ChildTheme-Generator.com
Author:			 Denis
Author URI:		 http://childtheme-generator.com/
Template:		 Divi
Version:		 1.0.0
Text Domain:	 divi-cgbb
*/






.woocommerce .woocommerce-error, 
.woocommerce .woocommerce-info, 
.woocommerce .woocommerce-message {
    background: #ca4d20!important;
}


.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    float: none;
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 1em;
    background: #ca4d20!important;
}

#et_pb_contact_form_0 .et_pb_contact p input[type="checkbox"]:checked+label i:before{
	color: #333333!important;
}


.et_pb_contact_form_0_tb_body.et_pb_contact_form_container .input, 
.et_pb_contact_form_0_tb_body.et_pb_contact_form_container .input[type="checkbox"]+label i, 
.et_pb_contact_form_0_tb_body.et_pb_contact_form_container .input[type="radio"]+label i {
    border-width: 2px!important;
    border-bottom-color: #626262;
}


/*
    Add your custom styles here
*/


.fooevents-calendar-list .item {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom:1px solid #CA4D20
}
.fooevents-calendar-list .item:last-child {
	border-bottom:none;
}
.fooevents-calendar-list .item > div{
	margin-bottom: 10px;
}

.fooevents-calendar-list .item > .eventtitle a{
	font-weight: 700;
    text-transform: uppercase;
    font-size: 20px;
    color: #CA4D20!important;
    letter-spacing: 0.1em;
    line-height: 1.3em;}
.fooevents-calendar-list .item > .eventintro{line-height: 1.3em;}

.fooevents-calendar-list .item .eventdate {
	font-weight: 700;
    font-size: 18px;
}

.fooevents-calendar-list .item .et_pb_button{
    float: right;
}

/*
  ----------------------------------------------------  Divi Blog ----------------------------------------------------
*/


.custom_ET_Builder_Module_Blog .entry-title, .custom_ET_Builder_Module_Blog .entry-title a {
    font-weight: 700!important;
    font-size: 16px!important;
    line-height: 1.5em!important;
}

.eventsdate{
	padding: 0.5em 0;
    font-weight: 600!important;
    font-style: italic!important;
    font-size: 15px!important;
    color: #CA4D20!important;
	}

.custom_ET_Builder_Module_Blog .post-content-inner{
	margin-bottom: 15px;
}



.custom_ET_Builder_Module_Blog .more-link{	
    
    padding: 0.3em 1em;
    line-height: 1.7em!important;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    border: 2px solid;
    border-radius: 3px;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-property: all!important;
    transition-property: all!important;
    color: #FFFFFF!important;
    font-size: 16px;
    font-weight: 600!important;
    background-color: #CA4D20;
}

#customForm .emailinput::placeholder {
  color: #E5E5E5!important;
}
#customForm .emailinput {
    background-color: RGBA(255,255,255,0);
	font-size: 18px;
	color: #E5E5E5!important;
	border-radius: 0px 0px 0px 0px;
    overflow: hidden;
    border-width: 2px !important;
    border-color: #FFFFFF !important;
    -webkit-appearance: none;
    padding: 14px !important;
	width: 100%;
    font-weight: 400;
}


#customForm .submitbutton {
    color: #CA4D20!important;
    border-width: 2px;
    border-color: #FFFFFF;
    border-radius: 0px;
	border-style: solid;
    font-size: 18px;
    background-color: #FFFFFF;
	padding: 14px !important;
	cursor: pointer;
}


#customForm #errorMsgDiv,
#customForm #signupSuccessMsg{
    color: #fff!important;
}

#customForm .email_container{
	min-width: 230px;
    width: calc(100% - 120px);
}

#customForm .email_container{
	min-width: 230px;
    width: calc(100% - 120px);
}

@media only screen and (max-width: 767px){
	#customForm .btn_container,
	#customForm .email_container{
		width: 100%;
	}
}


#customForm .submitbutton

/*
  ----------------------------------------------------  Divi Blog ----------------------------------------------------
*/


/*
    UM STYLES
*/

input[type=submit].um-button, input[type=submit].um-button:focus {
    vertical-align: middle !important;
    height: auto !important;
    font-size: 16px;
    font-weight: 600!important;
	color: #FFFFFF!important;
}

.um input[type=submit].um-button, .um input[type=submit].um-button:focus, .um a.um-button, .um a.um-button.um-disabled:hover, .um a.um-button.um-disabled:focus, .um a.um-button.um-disabled:active {
    background: #CA4D20;
}
.um-button {
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    border-radius: 0px!important;
}

.um input[type=submit].um-button:hover, .um a.um-button:hover {
    background-color: #626262;
}

.um-button {
    font-size: 16px;
    line-height: 1.5em !important;
    padding: 8px 20px !important;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: #CA4D20;
}
.um-button:hover {
    background: #626262;
}

.um .um-tip:hover, .um .um-field-radio.active:not(.um-field-radio-state-disabled) i, .um .um-field-checkbox.active:not(.um-field-radio-state-disabled) i, .um .um-member-name a:hover, .um .um-member-more a:hover, .um .um-member-less a:hover, .um .um-members-pagi a:hover, .um .um-cover-add:hover, .um .um-profile-subnav a.active, .um .um-item-meta a, .um-account-name a:hover, .um-account-nav a.current, .um-account-side li a.current span.um-account-icon, .um-account-side li a.current:hover span.um-account-icon, .um-dropdown li a:hover, i.um-active-color, span.um-active-color {
    color: #626262;
}

.woocommerce .woocommerce-orders-table .woocommerce-orders-table__cell-order-actions a {
    margin: 5px;
}


.um .um-field-group-head, .picker__box, .picker__nav--prev:hover, .picker__nav--next:hover, .um .um-members-pagi span.current, .um .um-members-pagi span.current:hover, .um .um-profile-nav-item.active a, .um .um-profile-nav-item.active a:hover, .upload, .um-modal-header, .um-modal-btn, .um-modal-btn.disabled, .um-modal-btn.disabled:hover, div.uimob800 .um-account-side li a.current, div.uimob800 .um-account-side li a.current:hover {
    background: #CA4D20;
}

.et_pb_contact_submit, .et_password_protected_form .et_submit_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .comment-reply-link, .form-submit .et_pb_button, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt.disabled, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .et_pb_contact p input[type="checkbox"]:checked+label i:before, .et_pb_bg_layout_light.et_pb_module.et_pb_button {
font-size: 16px;
    line-height: 1.5em !important;
    padding: 8px 20px !important;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff !important;
}

